@charset "utf-8";
/* CSS Document */


.alizarinBg {background-color:#fc534c;}
.sunFlowerBg {background-color:#efe641;}
.greenSeaBg {background-color:#16a085;}
.nephritisBg {background-color:#27ae60;}
.belizeHoleBg {background-color:#2980b9;}
.midnightBlueBg {background-color:#2c3e50}
.wetAsphaltBg {background-color:#34495e}
.carrotBg {background-color:#e67e22}
.darkGreyBg {background-color:#555;}
.greyBg {background-color:#888}
.lightGreyBg {background-color:#d1d1d1;}
.sanMarinoBg {background-color:#446CB3;}
.summerSkyBg {background-color:#1E8BC3;}
.blueWoodBg {background-color:#34495E;}
.asbestosBg {background-color:#7f8c8d}
.extraLightGreyBg {background-color:#f6f6f6}
.blackBg {background-color:#333}
.navyBg {background-color:#3f4562}
.pinkBg {background-color:#c8357b}
.krg {background-color:#0b1655;}

.white {color:white;}
.alizarin {color:#fc534c;}
.sunFlower {color:#efe641;}
.greenSea {color:#16a085;}
.nephritis {color:#27ae60;}
.belizeHole {color:#2980b9;}
.midnightBlue {color:#2c3e50}
.wetAsphalt {color:#34495e}
.carrot {color:#e67e22}
.darkGrey {color:#555;}
.grey {color:#888}
.lightGrey {color:#d1d1d1;}
.sanMarino {color:#446CB3}
.summerSky {color:#1E8BC3}
.blueWood {color:#34495E}
.aspesdos {color:#7f8c8d}
.navy {color:#3f4562}

.whiteCizgi {border-color:white;}
.alizarinCizgi {border-color:#fc534c;}
.sunFlowerCizgi {border-color:#efe641;}
.greenSeaCizgi {border-color:#16a085;}
.nephritisCizgi {border-color:#27ae60;}
.belizeHoleCizgi {border-color:#2980b9;}
.midnightBlueCizgi {border-color:#2c3e50}
.wetAsphaltCizgi {border-color:#34495e;}
.carrotCizgi {border-color:#e67e22}
.greyCizgi {border-color:#333;}
.sanMarinoCizgi {border-color:#446CB3}
.summerSkyCizgi {border-color:#1E8BC3;}
.blueWoodCizgi {border-color:#34495E}
.aspesdosCizgi {border-color:#7f8c8d}
.navyCizgi {border-color:#0b1655}

.resize {background-image:url('img/resize.png');}
.magic {background-image:url('img/magic.png');}
.code {background-image:url('img/code2.png');}
.like {background-image:url('img/like.png');}
.glasses {background-image:url('img/glasses.png');}
.more {background-image:url('img/more.png');}
.star {background-image:url('img/star.png');}
.facebook {background-image:url('img/facebook.png');}
.whatsapp {background-image:url('img/whatsapp.png');}
.mail {background-image:url('img/mail.png');}
.up {background-image:url('img/up.png');}
.mobilMenu {background-image:url('img/menu.png');}
.mobilMenuKapat {background-image:url('img/sol.png');}
.instagram {background-image:url('img/instagramLogo.png');}
.google {background-image:url('img/googleLogo.png');}
.facebook {background-image:url('img/facebookLogo.png');}